  @media only screen and (max-width: 1680px){

.form_container {
    width: 430px;
    height: 455px;
    position: absolute;
    background: white;
    left: 56%;
    top: 33%;
}
.lefticons_block:after {
    border-right: double #dddddd;
    position: absolute;
    top: 149%;
    left: 48%;
    width: 3%;
    height: 50%;
    content: '';
    z-index: 0;
}
#menu-primary {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
.menu-align-center .primary-menu > li, .menu-align-center .no-menu > li {
    display: inline-block;
    float: left;
    width: 119px;
    height: 70px;
    border-left: 2px solid #800505;
}
.menu-align-center .primary-menu > li:nth-of-type(3n) {
    width: 112px;
}
.menu-align-center .primary-menu > li:nth-of-type(4n) {
    margin-left: 326px;
    width: 230px;
}
.rightfooterlink p {
    padding: 10px;
    font-size: 17px !important;
    font-family: open sans;
    color: white;
}
.rightfooterlink {
    width: 35%;
    float: right;
}
.leftfooterlink {
    width: 55%;
    cursor: pointer;
    float: left;
}
.innerheader_block {
    width: 62%;
    margin: 0 auto;
    padding-top: 135px;
    position: relative;
}
.about_block {
    width: 62%;
    margin: 0 auto;
}
.left_about {
    width: 60%;
    float: left;
    display: inline-block;
}
.right_about {
    width: 40%;
    float: right;
    display: inline-block;
}
.form_container1 {
    width: 412px;
    height: 460px;
    cursor: pointer;
    positin: absolute;
    margin-top: 75px;
    background: white;
    left: 56%;
    top: 40%;
}
.form_block1 {
    background: #0b4f48;
    width: 395px;
    margin: 0 auto;
    padding: 0px;
    height: 455px;
    margin-top: -12px;
}
.blog_title h3 {
    font-size: 18px;
    font-family: oswald;
    margin: 0;
    font-weight: bold;
    letter-spacing: 2px;
    padding-top: 20px;
}
.contact_address li {
    display: inline-block;
    vertical-align: top;
    margin: 0 25px 0 0;
}
#message {
    width: 970px;
    margin: 10px 25px 25px 0px;
    height: 190px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    borer-radius: 40px;
    padding: 15px 20px 15px 20px;
}
#fullname {
    width: 300px;
    padding: 15px 20px 15px 20px;
    height: 55px;
    font-weight: normal;
    bordr-radius: 30px;
    font-size: 16px;
    font-family: open sans;
    margin: 10px 30px 10px 0px;
}
#phone {
    width: 300px;
    padding: 15px 20px 15px 20px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    bordr-radius: 30px;
    height: 55px;
    margin: 10px 30px 10px 0px;
}
#email_m {
    width: 300px;
    padding: 15px 20px 15px 20px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    borer-radius: 30px;
    margin: 10px 0px 10px 0px;
    height: 55px;
}
#submit_m {
    width: 370px;
    margin-left: 305px;
    height: 50px;
    background: #b20e0f;
    font-size: 33px;
    font-family: oswald;
    padding: 0;
    border: none;
}
}